/* ========== min media start ========== */
@media(min-width: 1401px) {
  .container {
    max-width: 1230px;
  }
}
/* ========== min media close ========== */

/* ========== max-width media close ========== */
@media(max-width: 1600px) {
  .titleCol h1, .titleStyle h1 {
    font-size: 64px;
    line-height: 72px;
  }
  .bannerContent .button-block {
    padding-top: 20px;
  }
  .sponSection {
    padding: 30px 0;
  }
  .checkedSection, .serviceSection {
    padding: 40px 0px;
  }
  .titleCol h3 {
    font-size: 36px;
    line-height: 42px;
  }
  .titleCol h2, .titleStyle h2 {
    font-size: 44px;
    line-height: 52px;
  }
  .lg-para-text {
    font-size: 20px;
  }
  .icon-block {
    width: 170px;
    height: 170px;
  }
  .icon-block [alt="php-icon1"] {
    width: 70px;
  }
  .icon-block [alt="php-icon2"] {
    width: 75px;
  }
  .icon-block [alt="php-icon3"] {
    width: 90px;
  }
  .php-wrap {
    padding: 30px 0px;
  }
  .overSection {
    padding: 115px 0;
  }
  .archiSection, .contactSection {
    padding: 80px 0px;
  }
  .archContent {
    padding-top: 45px;
  }
  .archImg {
    margin-left: -220px;
    margin-bottom: -80px;
  }
  .infoSpacer {
    padding: 50px 40px;
  }
}
@media(max-width: 1400px) {
  .mainMenu  ul > li a {
    font-size: 18px;
  }
  .btn {
    padding: 12px 20px;
  }
  .minWdth {
    min-width: 160px;
  }
  .icon-item svg {
    width: 20px;
    height: 20px;
  }
  .btnIcon .icon-item {
    margin-top: -4px;
  }
  .bannerSection {
    padding: 180px 0px 40px;
  }
  .bannerContent .paraContent {
    max-width: 540px;
  }
  .titleCol h1, .titleStyle h1 {
    font-size: 58px;
    line-height: 66px;
  }
  .bushes-img {
    right: 0px;
    top: -60px;
  }
  .mob-wrapper {
    margin-right: auto;
  }
  .bannerContent .button-block {
    padding-top: 10px;
  }
  .md-container {
    max-width: 850px;
  }
  .checkedSection, .serviceSection {
    padding: 30px 0px;
  }
  .checkCount {
    padding: 30px 10px;
  }
  .titleCol h2, .titleStyle h2 {
    font-size: 38px;
    line-height: 46px;
  }
  .lg-para-text {
    font-size: 18px;
  }
  .overSection {
    padding: 100px 0;
  }
  .play-button a svg {
    width: 65px;
    height: 65px;
  }
  .archiSection, .contactSection {
    padding: 60px 0px;
  }
  .archImg {
    margin-left: -180px;
    margin-bottom: -60px;
  }
  .archContent .para p {
  	font-size: 18px;
  	line-height: 30px;
  }
  .archContent {
    padding-top: 35px;
  }
  .contact-wraper {
    margin-top: 40px;
  }
  .infoSpacer {
    padding: 40px 30px;
  }
  .formColumn .form-group {
    margin-bottom: 20px;
  }
  .form-group label {
    font-variant:
  }
  .bannerContent .btn.btnLg {
  	font-size: 18px;
  	min-width: 210px;
  	line-height: 18px;
  	padding: 15px 15px 18px;
  }
  .serButton ul .or-items::before {
  	left: 10px;
  	font-size: 18px;
  }
  .bannerContent p {
  	font-size: 18px;
  }
  .checkStatus .titleCol h2 {
    font-size: 36px;
    line-height: 40px;
  }
  .checkStatus .fieldStyle {
    max-width: 570px;
  }
  .cTriggerText {
  	font-size: 14px;
    padding: 20px 5px 20px 35px;
  }
  .pricingCollapseCard .card-body > ul > li {
    font-size: 14px;
  }
  .pricingCollapseCard .card-body {
  	padding: 5px 20px 15px 40px;
  }
  .pricingInfo > h3 {
  	font-size: 28px;
  	line-height: 34px;
  }
  .cTriggerText::before {
  	font-size: 18px;
  	left: 10px;
  }
  .headerSection.headerMain {
    padding: 10px 20px;
  }
  .headerMain .minWdth {
    min-width: 140px;
  }
  .headerMain .logo > img {
    width: 200px;
  }
  .headerMain .mainMenu ul li a {
    font-size: 18px;
  }
  .headerMain .mainMenu ul li a.btn {
    font-size: 18px;
    padding: 12px 15px;
  }

}
@media(max-width: 1366px) {
  body {
    font-size: 16px;
  }
  /*  */
  .titleCol h1, .titleStyle h1 {
    font-size: 52px;
    line-height: 60px;
  }
  .bannerContent .paraContent {
    max-width: 475px;
  }
  .icon-block {
    width: 150px;
    height: 150px;
  }
  .icon-block [alt="php-icon1"] {
    width: 60px;
  }
  .icon-block [alt="php-icon2"] {
    width: 70px;
  }
  .icon-block [alt="php-icon3"] {
    width: 80px;
  }
  .overSection {
    padding: 80px 0;
  }
  .archImg {
    margin-left: -130px;
  }
  .form-group label {
    font-size: 18px;
  }
  .form-group .form-control {
    font-size: 16px;
  }
}
@media(max-width: 1199px) {
  .mainMenu ul > li {
    margin-left: 15px;
  }
  .minWdth {
    min-width: 130px;
  }
  .logo > img {
    width: 180px;
  }
  .titleCol h1, .titleStyle h1 {
    font-size: 46px;
    line-height: 54px;
  }
  .titleCol h3 {
    font-size: 30px;
    line-height: 36px;
  }
  .titleCol h2, .titleStyle h2 {
    font-size: 32px;
    line-height: 40px;
  }
  .phpSection {
    padding: 0px;
  }
  .overSection {
    padding: 60px 0;
  }
  .archiSection, .contactSection {
    padding: 50px 0px;
  }
  .archContent {
    padding-top: 25px;
  }
  .archContent .para {
    padding-top: 0;
  }
  .archContent .para p {
    font-size: 16px;
    line-height: 28px;
  }
  .archImg {
    margin-left: -80px;
    margin-bottom: -50px;
  }
  .mainTitle h2 {
    font-size: 24px;
    line-height: 30px;
  }
  .bannerContent .btn.btnLg {
  	min-width: 190px;
  }
  .cardStyle {
    padding: 30px 20px;
  }
  .cardSpace {
    padding: 15px;
  }
  .spacerColFind {
    margin: 30px 0 0;
  }
  .smTitle {
    font-size: 28px;
  }
  .btn.btnStyleCol {
    height: 40px;
    padding: 4px 15px;
  }
  .searchbarCol .form-control {
    height: 40px;
    font-size: 14px;
    padding: 10px 15px;
  }
  .footerSection {
    padding: 50px 0;
  }
  .cardImgCol {
    width: 60px;
  }
  .inputBtn {
    width: 120px;
  }
  .pricingCard {
  	margin: 0 2px;
  }
  .priceText {
  	font-size: 14px;
  	padding: 0 10px 0 4px;
  	min-width: 60px;
  }
  .pricingCollapseCard .card-body {
  	padding: 5px 12px 15px 12px;
  }
  .pricingCollapseCard .card-body > ul > li + li {
  	margin-top: 5px;
  }
  .pricingInfo > h3 {
  	font-size: 24px;
  	line-height: 30px;
  }
  .bannerStyle {
    margin-top: 70px;
    padding: 70px 0;
  }
  .priceIcon {
    padding-top: 50px;
  }
  .md-container {
    max-width: 100%;
  }
  .modlStyle1 > .modal-dialog {
    align-items: flex-start;
  }
  .imebanner::after {
    background-size: 50%;
  }
  .md-para-text {
      font-size: 16px;
      padding: 10px 0 30px;
  }
  .checkStatus .fieldStyle {
    max-width: 500px;
  }
  .imebanner::before {
    left: -100px;
  }
}
@media(max-width: 991px) {
  .mainMenu ul > li {
    margin-left: 0;
  }
  .mainMenu .primaryMenu li {
      display: block;
      padding: 4px 0px;
  }
  .titleCol h1, .titleStyle h1 {
    font-size: 40px;
    line-height: 48px;
  }
  .bannerSection {
    padding: 180px 0px 20px;
  }
  .bannerContent  {
    text-align: center;
    margin-top: 70px;
  }
  .bushesSlide, .bannerContent .button-block,
  .bannerContent .paraContent {
    margin: 0 auto;
  }
  .bannerContent .button-block {
    padding-top: 0px;
  }
  .sponSection, .spoCompany {
    padding: 10px 0;
  }
  .checkCount ul li {
    width: 33.3333%;
    margin: 10px 0px;
  }
  .checkCount ul {
    -ms-flex-pack:center;
    justify-content: center;
  }
  .checkCount {
    padding: 10px 10px;
  }
  .checkedSection, .serviceSection {
    padding: 20px 0px;
  }
  .icon-block {
    width: 130px;
    height: 130px;
  }
  .icon-block >  img[alt*=php]{
    width: 50px;
  }
  .php-wrap {
    padding: 20px 0px;
  }
  .overSection {
    padding: 40px 0;
  }
  .play-button a svg {
    width: 60px;
    height: 60px;
  }
  .archImg {
    margin-left: 0px;
  }
  .archContent {
    text-align: center;
  }
  .infomation ul li {
    width: calc(50% - 10px);
    display: inline-block;
  }
  .infoSpacer {
    padding: 30px 20px;
  }
  .mainTitle h2 {
    font-size: 22px;
    line-height: 28px;
  }
  .footerCol {
    text-align: center;
  }
  .footerLinks {
    padding: 15px 0 10px;
  }
  .footerLinks > ul > li:first-child::before {
    content: "";
  }
  .headerSection.stuck, .headerSection {
    padding: 10px;
  }
  .primaryMenu {
    max-height: 100%;
    overflow-y: scroll;
    padding-right: 15px;
  }
  .mainMenu ul li a {
    display: inline-block;
    font-size: 16px;
  }
  .customMenu {
    background: rgba(255,255,255,1);
    box-shadow: 0 0 10px 2px rgba(0,0,0,0.1);
    position: fixed;
    left: 0;
    top: 0;
    bottom: 0;
    width: 240px;
    padding: 15px 0px 15px 15px;
    text-align: center;
    -webkit-transform: translateX(-100%);
    -ms-transform: translateX(-100%);
    transform: translateX(-100%);
    z-index: 2;
  }
  .openToggle .customMenu {
    -webkit-transform: translate(0%);
    -ms-transform: translate(0%);
    transform: translate(0%);
  }
  .navtoggle span, .customMenu {
    -webkit-transition: all 500ms ease-in-out 0s;
    -o-transition: all 500ms ease-in-out 0s;
    transition: all 500ms ease-in-out 0s;
  }
  .navtoggle {
    width: 30px;
    margin-left: 15px;
    position: relative;
    height: 18px;
    cursor: pointer;
  }
  .line-1, .line-2, .line-3 {
    position: absolute;
    width: 100%;
    height: 2px;
    background-color: #1d465a;
    -webkit-transition: all 500ms ease-in-out 0s;
    -o-transition: all 500ms ease-in-out 0s;
    transition: all 500ms ease-in-out 0s;
  }
  .line-1 {
    top: 0;
  }
  .line-2 {
    top: 7px;
  }
  .line-3 {
    top: 14px;
  }
  .openToggle .line-1, .openToggle .line-3 {
    top: 7px;
  }
  .openToggle .line-1 {
    -webkit-transform: rotate(-135deg);
    -ms-transform: rotate(-135deg);
    transform: rotate(-135deg);
  }
  .openToggle .line-3 {
    -webkit-transform: rotate(135deg);
    -ms-transform: rotate(135deg);
    transform: rotate(135deg);
  }
  .openToggle .line-2 {
    -webkit-transform: translateX(-30px);
    -ms-transform: translateX(-30px);
    transform: translateX(-30px);
    opacity: 0;
  }
  .lang-list.dropdown-menu {
    right: 0px;
    left: auto !important;
  }
  .footerSpace {
    padding-top: 50px;
  }
  .footerInfo > h4 {
    font-size: 18px;
    margin-bottom: 15px;
  }
  .footerInfo > p {
    font-size: 16px;
    padding-bottom: 0;
  }
  .footerText > p {
    margin: 0;
  }
  .footerInfo > ul > li + li {
    margin-top: 0;
  }
  .footerInfo > ul > li > a {
    font-size: 16px;
  }
  .footerSpace {
    padding-top: 30px;
  }
  .checkStatus .titleCol h2 {
    font-size: 32px;
    line-height: 40px;
  }
  .pricingInfo {
  	padding: 30px 15px;
  }
  .cTriggerText {
    padding: 15px 10px 15px 35px;
  }
  .cTriggerText::before {
  	font-size: 20px;
  }
  .pricingCard {
      margin: 10px 0px;
  }
  .pricingBtnCol {
  	padding: 25px 10px;
  }
  .pricingInfo .warningLinks {
  	position: static;
  	padding-top: 5px;
  }
  .sub-menu {
    visibility: visible;
    opacity: 1;
    background: #f5f5f5;
    margin: 10px 0;
    min-width: 100%;
    position: static;
    transform: inherit;
    padding: 0;
  }
  .mainMenu ul > li > ul.sub-menu > li > a {
    font-size: 14px;
    padding: 0 10px;
  }
  .bannerStyle {
    padding: 50px 0;
  }
  .priceIcon > ul > li > img {
    max-width: 140px;
  }
  .innerPageContent {
    padding: 0 0px 80px;
  }
  .priceIcon {
    padding-top: 30px;
  }
  .priceIcon > ul > li {
    margin: 10px;
  }
  .imebanner::after {
    background-size: 35%;
  }
  .fieldStyle .btn {
    width: 150px;
  }
  .ImeSection {
    padding: 50px 0;
  }
  .ImeSectionInfo > h5 {
    font-size: 16px;
  }
  .socail_links {
    padding-top: 50px;
  }
  .ImeSectionInfo .footerLinks {
    margin-bottom: 0;
  }
  .ImeSectionInfo > h4 {
    padding: 10px 0 0;
    margin: 0;
  }
}
@media(max-width: 767px) {
  .headerMain .logo > img, .headerMain.stuck .logo > img {
    width: 160px;
  }
  .headerSection.headerMain.stuck {
    padding: 10px 0;
  }
  .headerSection.headerMain {
    padding: 10px 0;
  }
  body, .lg-para-text, .footerCol {
    font-size: 15px;
  }
  .titleCol h1, .titleStyle h1 {
    font-size: 34px;
    line-height: 42px;
  }
  .bannerContent .button-block {
    padding-top: 0px;
  }
  .bannerSection {
    padding: 150px 0px 10px;
  }
  .checkCount ul li {
    width: 50%;
  }
  .checkCount ul li:nth-child(even) {
    border-right: none;
  }
  .titleCol h3 {
    font-size: 26px;
    line-height: 30px;
  }
  .titleCol h2, .titleStyle h2 {
    font-size: 26px;
    line-height: 34px;
  }
  .icon-block {
    width: 120px;
    height: 120px;
  }
  .icon-block > img[alt*=php] {
    width: 45px;
  }
  .php-wrap {
    padding: 10px 0px;
  }
  .overSection {
    padding: 30px 0;
  }
  .play-button a svg {
    width: 50px;
    height: 50px;
  }
  .archiSection, .contactSection {
    padding: 40px 0px;
  }
  .infomation ul li {
    width: 100%;
    display: block;
  }
  .infoSpacer {
    padding: 20px 15px;
  }
  .infomation ul .info-icon {
    top: 0;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
  .formColumn .form-group {
    margin-bottom: 15px;
  }
  .archContent .para p {
    line-height: 26px;
  }
  .sectionSpace {
    padding: 40px 0 0;
  }
  .cardStyle {
    padding: 20px;
  }
  .cardShadowStyle, .cardShadowStyle::before {
    -webkit-border-radius: 5px;
    border-radius: 5px;
  }
  .cardShadowStyle::before {
    left: 10px;
    top: 10px;
  }
  .inputBtn {
    margin-top: 10px;
  }
  .fieldStyle .btn {
    width: 100%;
    border: none;
    padding-top: 10px;
  }
  .fieldStyle .form-control, .fieldStyle .btn {
    height: 45px;
  }
  .cardSpace {
    padding: 5px;
  }
  .cardImgCol {
    width: 40px;
  }
  .cardContentCol h4 {
    font-size: 18px;
  }
  .cardContentCol p {
    font-size: 14px;
    line-height: 20px;
  }
  .smTitle {
    font-size: 25px;
  }
  .headerSection.stuck, .headerSection {
    padding: 10px 0;
  }
  .form-group .form-control {
    font-size: 14px;
    padding: 10px;
  }
  .innerPageContent {
    padding: 0 0px 40px;
  }
  .priceIcon {
    padding-top: 15px;
  }
  .imebanner .titleCol {
    margin: 0;
  }
  .md-para-text {
    font-size: 14px;
    padding: 0;
  }
  .inputGroupField {
    margin-right: 0;
    margin-bottom: 10px;
  }
  #imeiWrap .inputGroupField {
    padding-bottom: 10px;
    padding-top: 15px;
  }
  .fieldStyle2 .inputGroupField {
    margin-bottom: 0;
  }
  .fieldStyle .form-control {
    border-radius: 40px;
    padding: 10px 20px;
  }
  .checkStatus .fieldStyle {
    max-width: 100%;
  }
  .imebanner::before {
    left: -100px;
  }
  .showError .eMsg {
    font-size: 12px;
    padding-top: 2px;
    bottom: -8px;
  }

}
@media(max-width: 575px) {
  .imebanner {
    border-radius: 0 0 30px 30px;
  }
  .pricingSec.bannerStyle {
    padding-top: 15px;
  }
  .pricingInfo {
    padding: 20px 15px;
  }
  .pricingInfo > h3 {
    font-size: 20px;
    line-height: 25px;
    padding-top: 10px;
  }
  .pricingInfo > img {
    max-width: 40px;
  }
  .titleCol h1, .titleStyle h1 {
    font-size: 28px;
    line-height: 36px;
  }
  .titleCol h2, .titleStyle h2 {
    font-size: 24px;
    line-height: 28px;
  }
  .titleCol, .titleStyle {
    margin-bottom: 5px;
  }
  .footerLinks > ul > li {
    padding: 0px 15px;
  }
  .cardImgCol {
    margin: 0 auto 15px;
  }
  .cardStyle {
    text-align: center;
  }
  .footerSection {
    padding: 30px 0;
  }
  .footerInfo > h4 {
    margin-bottom: 10px;
  }
  .footerInfo {
    margin-bottom: 25px;
  }
  .footerInfo.footerSpace {
    padding: 0;
    margin: 0;
  }
  .fieldStyle .form-control, .fieldStyle .btn {
    height: 45px;
  }
  .fieldStyle .form-control {
    padding: 10px 40px 10px 15px;
    font-size: 13px;
  }
  .modlStyle1 .modal-content {
    padding: 20px;
  }
  .mbInfo > ul > li > span.colText {
    min-width: 100%;
    display: block;
  }
  .modlStyle1 .modal-content {
    padding: 15px;
  }
  .mbInfo > ul > li {
    padding: 8px 0;
  }
  .mbInfo > ul > li + li {
    margin: 0;
    border-top: 1px solid #ededed;
  }
  .mbInfo > h5 {
    font-size: 14px;
    padding: 15px 0;
  }
  .btnmdl .btnPrimary {
    font-size: 14px;
    padding: 10px;
  }
  .modlStyle1 > .modal-dialog {
    max-width: 100%;
    margin: 0;
  }
  .ImeSection {
    padding: 30px 0;
  }
  .ImeSectionInfo > h5 {
    font-size: 14px;
  }
  .imebanner::before, .imebanner::after{
    display: none;
  }
  .ImeSectionInfo > h4 {
    padding: 0;
    font-size: 16px;
  }
}
@media(max-width: 480px) {
  .serButton ul .or-items {
    padding-left: 0px;
  }
  .serButton ul .or-items:before {
    display: none;
  }
  .spoCompany {
    max-width: 110px;
    margin: 0 auto;
  }
  .titleCol h6 {
    font-size: 18px;
    line-height: 20px;
  }
  .infomation ul li {
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 15px;
    padding-left: 40px;
  }
  .checkStatus .titleCol h2 {
    font-size: 24px;
    line-height: 30px;
  }
  .info-icon > img {
    max-width: 30px;
  }
  body, .lg-para-text, .footerCol {
    font-size: 14px;
    margin: 0;
  }
  .sectionSpace {
    padding: 20px 0 0;
  }
  .navtoggle {
    width: 24px;
    margin-left: 10px;
    height: 18px;
  }
  .showOn > img {
    width: 20px;
    height: 20px;
  }
  .lang-btn-items .lang-list a, .flag-text {
    font-size: 16px;
  }
  .logo > img {
    width: 160px;
  }
  .contact-wraper {
    margin-top: 25px;
  }
  .bannerStyle {
    margin-top: 64px;
  }
  .ImeSectionInfo > h4 {
    font-size: 14px;
  }
  .socail_links {
    padding-top: 30px;
  }
}
@media(max-width: 414px) {
  .ImeSectionInfo .footerLinks > ul > li {
    display: inline-block;
  }
  .ImeSectionInfo .footerLinks > ul > li::before {
    content: "|";
  }
  .btn {
    font-size: 16px;
  }
  .icon-item svg {
    width: 18px;
    height: 18px;
  }
  .mainTitle h2 {
    font-size: 20px;
    line-height: 26px;
  }
  .footerLinks > ul > li:before {
    content: "";
  }
  .footerLinks > ul > li {
    display: block;
    padding: 5px 0px;
  }
  .smTitle {
    font-size: 22px;
  }
}
@media(max-width: 375px) {
  .titleCol h1, .titleStyle h1 {
    font-size: 24px;
    line-height: 30px;
  }
  .spoCompany {
    max-width: 90px;
  }
  .checkCount ul li {
    width: 100%;
    border-right: none;
  }
  .titleCol h2, .titleCol h3,  .titleStyle h2 {
    font-size: 20px;
    line-height: 26px;
  }
}
/* ========== max-width media close ========== */
